Bug 73886 - Compiling smbd/reply.c smbd/reply.c: In function `reply_printwrite': smbd/reply.c:3432: Internal error: Segmentation fault. Please submit a full bug report. See <URL:http://bugzilla.redhat.com/bugzilla/> for instructions. make: *** [smbd/reply.o] Error...
Summary: Compiling smbd/reply.c smbd/reply.c: In function `reply_printwrite': smbd/rep...
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gcc (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-12 21:48 UTC by Jeff Seely
Modified: 2007-04-18 16:46 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-15 22:59:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeff Seely 2002-09-12 21:48:55 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.0.0-10; Linux)

Description of problem:
Compiling smbd/reply.c
smbd/reply.c: In function `reply_printwrite':
smbd/reply.c:3432: Internal error: Segmentation fault.
Please submit a full bug report.
See <URL:http://bugzilla.redhat.com/bugzilla/> for instructions.
make: *** [smbd/reply.o] Error 1
error: Bad exit status from /var/tmp/rpm-tmp.72062 (%build)


RPM build errors:
    Bad exit status from /var/tmp/rpm-tmp.72062 (%build)
Done.
[root@localhost RedHat]#


Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1.
2.
3.
 

Additional info:

Comment 1 Trond Eivind Glomsrxd 2002-09-12 22:15:14 UTC
Whic release of gcc are you using?

Comment 2 Trond Eivind Glomsrxd 2002-09-12 22:16:45 UTC
Whic release of gcc are you using?

Comment 3 Alan Cox 2002-12-15 22:59:10 UTC
Appears to be hardware


Comment 4 Jeff Seely 2008-08-02 20:16:37 UTC
The original summary for this bug was longer than 255 characters, and so it was truncated when Bugzilla was upgraded. The original summary was:

Compiling smbd/reply.c smbd/reply.c: In function `reply_printwrite': smbd/reply.c:3432: Internal error: Segmentation fault. Please submit a full bug report. See <URL:http://bugzilla.redhat.com/bugzilla/> for instructions. make: *** [smbd/reply.o] Error 1 error: Bad exit status from /var/tmp/rpm-tmp.72062 (%build)   RPM build errors:     Bad exit status from /var/tmp/rpm-tmp.72062 (%build) Done. [root@localhost RedHat]#


Note You need to log in before you can comment on or make changes to this bug.